Le 17/02/2021 à 14:51, Bruno Bergot a écrit :
> Oui, tester la version 3.3 intensivement 

Et tester les plugins non encore marqués compat, pour justement dire aux devs 
si ça marche ou pas et changer la borne le cas échéant (ou au moins savoir 
qu'il faut chercher quoi faire pour être compat)

-- 
RastaPopoulos

_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à